#menu-lateral-1 {
    background: rgb(15, 108, 230);
    font-family: Arial, Helvetica, sans-serif;
    width: 15%;
    border-right: #000000 solid 1px;;

}
.menu-lateral-header{
    background-color: rgb(0, 0, 0);
}
.ml-1-adorno-1{
    width: 10px;
    height: 10px;
    background-color: #000000;
    clip-path: polygon(0% 0%,50% 100%, 100% 0%);
}

#menu-lateral-1 .seccion-titulo {
    width: 100%;
    cursor: pointer;
    font-weight: 700;
    color: #333;
}

#menu-lateral-1 .menu-seccion-item {
    cursor: pointer;
}
.menu-seccion-item a{
    color: #000000;
}
.menu-seccion-item a:hover{
    color: #3d3d3d;
}

.menu-seccion {
    margin-top: 5%; 
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}